Slick Forums

Discuss the Slick 2D Library
It is currently Sat Dec 15, 2018 7:55 am

All times are UTC




Post new topic Reply to topic  [ 1 post ] 
Author Message
PostPosted: Fri Dec 25, 2015 2:49 pm 
Offline

Joined: Fri Dec 25, 2015 2:43 pm
Posts: 1
Hello everyone,

Actually, I am getting troubles making my Slick2d game on a Raspberry Pi 2 : When running the game, it gives me an unsatisfied link error.
I was able to get the LWJGL library guilt for ARM through this link : https://www.raspberrypi.org/forums/viewtopic.php?f=34&t=19532, but it seems this build is based on an incompatible version of LWJGL for Slick.

Does anyone know where i could possibly find a compatible version of LWJGL for Slick2d built for ARM ?

Many thanks all.
Gfyhser.


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 1 post ] 

All times are UTC


Who is online

Users browsing this forum: No registered users and 5 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group